System Requirements

 

Many Accordance Devices

 

Will Accordance run on my computer, laptop, tablet, or phone?

We often get asked about minimum system requirements. Here’s the good news: Accordance does not place a heavy burden on a device’s processor or memory. That means that most of the current “off the shelf” devices will run Accordance just fine.

Does Accordance require Internet access?

Internet access is only required to validate your account and download and update the titles in your personal Accordance Library. Internet access is not required for normal use of our software.

What are the system requirements by platform?

Windows

  • Accordance 12 runs on Windows 7, 8, and 10.
  • Accordance 10 and 11 may also run on Windows XP & Vista. These operating systems are no longer supported by Microsoft and we do not recommend or support their use.
  • Windows S, RT, and older versions of Windows are not supported.


Macintosh

  • Accordance 12.1 and higher runs on OS X 10.7 to macOS 10.13 (Lion to High Sierra).
  • Accordance 12 purchased through the Mac App Store requires OS X 10.10 (Yosemite) and higher.
  • Accordance 10, 11, and up to 12.0.6 also run on OS X 10.6 (Snow Leopard). However, Accordance 10 does not run on macOS 10.13 (High Sierra).


iOS

Accordance Mobile for iOS requires iOS 9 or higher.


Android

Accordance Mobile for Android requires Android 5.0 (Lollipop) or higher.
(Note, module titles that require Accordance 12 or higher will not currently run on the Android app.)